
U++ - Bug #1926

"Move right after" in TabBar causing crash (Reproducible inside TheIDE)

01/25/2019 06:09 PM - Zbigniew Rebacz

Status: Approved Start date: 01/25/2019

Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: TabBar Estimated time: 0.00 hour

Target version: Release 2019.1 Spent time: 0.00 hour

Description

How to reproduce:

1. Enable tabs inside TheIDE

2. Open any document for example "ToolBar.cpp" (You can have only one document)

3. Right click on area that doesn't have any tab

4. Select option "Move right after" 

5. Select exactly the same tab that is active at the moment

Result: Crash - 100% reproducible

Priority is set to urgent due to crash. More information can be found in attached screenshot.

History

#1 - 01/25/2019 06:11 PM - Zbigniew Rebacz

After testing I think "Right after" always crash TheIDE. It doesn't matter what tab do you choose.

#2 - 01/25/2019 06:11 PM - Zbigniew Rebacz

- Assignee deleted (Daniel Kos)

#3 - 01/27/2019 01:28 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee set to Zbigniew Rebacz

Files
